Announcement

Collapse
No announcement yet.

Spelling Error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spelling Error

    Hi, just noticed this:

    http://www.vbulletin.com/features/index.html

    Recommended Requirements: For optimum performance, we recommend that vBulletin is run on a server that has MySQL 3.23.33 and PHP 4 (latest verion) installed.

    I assume it means version? Just letting you know

    tingle

  • #2
    It's probably just a Brit spelling thing again!
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Originally posted by smachol
      It's probably just a Brit spelling thing again!
      lol

      i've found several spelling mistakes in the manual as well.. altho i dont report them ... maybe i should from now on...

      Comment

      Loading...
      Working...
      X